/* LAYOUT */
html {
	
}

body {
	background-color: #d4d4d4;
	border-top: 11px solid #009535;
	color: #777;
	font: normal normal normal 12px/ 16px Arial, sans-serif;
	min-width: 980px;
}

div.inner {
	margin: auto auto;
	padding: 0 25px;
	width: 930px;
}

div#header {
	background: #f4f4f4 url('../img/bg_header.jpg') repeat-x top center;
}

div#header div.inner {
	background-color: #f4f4f4;
	height: 95px;
	position: relative;
}

div#headernav {
	background-color: #4b4b4b;
	height: 26px;
}

div#container {
	background: #fff url('../img/bg_container.jpg') repeat-x top center;
	padding: 0 0 20px 0;
}

body.home div#container {
	padding: 20px 0;
}

div#footernav {
	background-color: #eff4cc;
	height: 45px;
}

div#footernav div.inner {
	position: relative;
}

div#footer {
	border-top: 3px solid #009535;
	height: 150px;
	padding: 25px 0 20px 0;
}

/* HEADER */
div#header a#logo {
	background-image: url('../img/site_logo.png');
	display: block;
	height: 56px;
	left: 25px;
	position: absolute;
	top: 20px;
	width: 172px;
}

div#header p#baseline {
	color: #4b4b4b;
	left: 215px;
	position: absolute;
	top: 46px;
}

div#header p#baseline span {
	color: #009535;
}

div#header ul#lang {
	height: 20px;
	line-height: 20px;
	list-style: none inside;
	position: absolute;
	right: 23px;
	top: 18px;
}

div#header ul#lang li {
	float: left;
	height: 20px;
	line-height: 20px;
	margin: 0 1px;
}

div#header ul#lang li a {
	background-position: center bottom;
	display: block;
	height: 20px;
	width: 19px;
}

div#header ul#lang li a:hover,div#header ul#lang li.current a {
	background-position: center top;
}

div#header ul#lang li a#lang_fr {
	background-image: url('../img/flag_fr.png');
}

div#header ul#lang li a#lang_de {
	background-image: url('../img/flag_de.png');
}

div#header ul#lang li a#lang_en {
	background-image: url('../img/flag_en.png');
}

div#header ul#lang li.separator {
	background: #f4f4f4 url('../img/flag_separator.png') no-repeat center
		center;
	height: 20px;
	width: 5px;
}

div#header ul#lang li.name {
	color: #999;
	width: 70px;
}

div#header form {
	background: #f4f4f4 url('../img/bg_search_form.png') no-repeat top
		center;
	height: 25px;
	position: absolute;
	right: 24px;
	top: 52px;
	width: 160px;
}

div#header form input.search {
	background-color: transparent;
	background: none;
	border: none;
	color: #999;
	font-size: 12px;
	height: 19px;
	line-height: 16px;
	margin: 3px 0 3px 5px;
	padding: 0 5px;
	width: 125px;
}

div#header form input.submit {
	background: #f4f4f4 url('../img/bg_search_submit.png') no-repeat center
		center;
	border: none;
	cursor: pointer;
	height: 25px;
	position: absolute;
	right: 0;
	width: 20px;
}

/* HEADERNAV */
div#headernav ul {
	height: 26px;
	margin: 0px;
	list-style: none inside;
}

div#headernav ul li {
	float: left;
}

div#headernav ul li a {
	border-left: 1px solid #999;
	color: #fff;
	display: block;
	font-size: 14px;
	line-height: 26px;
	padding: 0 19px;
	text-decoration: none;
}

div#headernav ul li a:hover,div#headernav ul li.current a {
	background-color: #999;
}

div#headernav li.last a {
	background-color: #009535;
	border-right: 1px solid #7d7d7d;
}

div#headernav li.last a span {
	background-image: url('../img/arrow_headernav.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
}

/* CONTAINER */
div#container div#slideshow {
	margin: 0 auto 20px auto;
	width: 980px;
}

div#container div#slideshow div#slideshow-slides{
	background:  url('../img/slideshow/shadow.jpg') no-repeat bottom center;
	height: 324px;
}
div#container div#slideshow div#slideshow-slides a.slide{
	display: block;
	height: 306px;
}	
div#container div#slideshow div#slideshow-slides a.slide span{
	background-color: #fff;
	border: 1px solid #e1e1e1;
}
div#container div#slideshow div#slideshow-slides a.slide span.title{
	background-color: #fff;
	padding: 10px;
}
div#container div#slideshow div#slideshow-slides a.slide span.subtitle{
	background-color: #009535;
	display: inline-block;
}
div#container div#slideshow div#slideshow-slides a#slide_1{ background:  url('../img/slideshow/slide_1.jpg') no-repeat top center; }	

div#container div#slideshow a.slide {
	display: block;
	height: 306px;
}

div#container div#slideshow a.slide span {
	background-color: #fff;
	border: 1px solid #e1e1e1;
}

div#container div#slideshow a.slide span.title {
	background-color: #fff;
	padding: 10px;
}

div#container div#slideshow a.slide span.subtitle {
	background-color: #009535;
	display: inline-block;
}

div#container div#slideshow a#slide_1 {
	background: url('../img/slideshow/slide_1.jpg') no-repeat top center;
}

div#container div#slideshow a#slide_2 {
	background: url('../img/slideshow/slide_2.jpg') no-repeat top center;
}
div#container div#slideshow div#slideshow-nav{
	border-bottom: 1px dotted #999;
	margin: 0px 25px 0 25px;
	padding: 0 0 3px 0;
}
div#container div#slideshow div#slideshow-nav ul#slideshow-nav-title{
	height: 20px;
	list-style: none inside;
	margin: 0;
	padding: 0;
}
div#container div#slideshow div#slideshow-nav ul#slideshow-nav-title li{
	color: #999;
	display: block;
	float: left;
	line-height: 20px;
	padding: 0 5px;
}
div#container div#slideshow div#slideshow-nav ul#slideshow-nav-title li.title{
	padding-left: 0;
	padding-right: 10px;
}
	div#container div#slideshow div#slideshow-nav ul#slideshow-nav-title li a{
		color: #999;
	}
	div#container div#slideshow div#slideshow-nav ul#slideshow-nav-title li a.current,
	div#container div#slideshow div#slideshow-nav ul#slideshow-nav-title li a:hover{
		color: #009535;
	}
div#container div#slideshow div#slideshow-nav ul#slideshow-nav-bullet{
	float: right;
	height: 20px;
	list-style: none inside;
	margin: 0;
	padding: 5px 0 0 0;
}	
div#container div#slideshow div#slideshow-nav ul#slideshow-nav-bullet li{
	float: left;
}
div#container div#slideshow div#slideshow-nav ul#slideshow-nav-bullet li a{
	behavior: url(iepngfix.htc);
	background:  url('../img/slideshow/bullet_slideshow.png') no-repeat center center;
	cursor: pointer;
	display: block;
	line-height: 22px;
	height: 12px;
	margin-left: 5px;
	width: 12px;
}
div#container div#slideshow div#slideshow-nav ul#slideshow-nav-bullet li.activeSlide a,
div#container div#slideshow div#slideshow-nav ul#slideshow-nav-bullet li a:hover{
	behavior: url(iepngfix.htc);
	background:  url('../img/slideshow/bullet_slideshow_hover.png') no-repeat center center;
}

div#container {
	
}

div#container div#sidebar {
	float: left;
	margin-right: 20px;
	width: 170px;
}

div#container div#sidebar div.separator {
	background-color: #b1c800;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	margin: 20px 0;
}

div#container div#content {
	float: left;
	width: 740px;
}

div#container div#content div.column {
	float: left;
	width: 360px;
}

div#container div#content div#left {
	padding-right: 20px;
}

div#container div#content div.left {
	padding-right: 20px;
}

div#container div#content div#right {
	position: relative;
}

div#container div#content div.right {
	position: relative;
}

div#container div#content div.columnheightfix {
	height: 400px;
}

div#container div#content div.column4 {
	float: left;
	margin-right: 20px;
	margin-top: -10px;
	padding: 0;
	width: 170px;
}

div#container div#content div.column4last {
	margin-right: 0;
}

div#container div#content div.column3 {
	float: left;
	margin-right: 55px;
	padding: 0;
	width: 210px;
}

div#container div#content div.column3last {
	float: left;
	margin-right: 0px;
	padding: 0;
	width: 210px;
}

div#container div#content div.separator {
	border-top: 1px dotted #999;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	margin: 20px 0;
}

div#container div#content ul.pagerNav {
	width: 100%;
}

div#container div#content ul.pagerNav li {
	font-size: 14px;
	width: 150px;
	margin: 0 30px 10px 0;
	background: none;
	color: #999;
	display: block;
	float: left;
	line-height: 20px;
	padding: 0 5px;
}

div#container div#content ul.pagerNav li.last {
	font-size: 14px;
	width: 150px;
	margin: 0 0px 10px 0;
	background: none;
	color: #999;
	display: block;
	float: left;
	line-height: 20px;
	padding: 0 5px;
}

div#container div#content ul.pagerNav li a {
	text-decoration: none;
	color: #999;
	font-size: 14px;
	line-height: 16px;
	padding: 0;
	margin: 0;
	border: none;
	width: 120px;
	height: 100%;
	background: none;
}

div#container div#content ul.pagerNav li a:hover {
	color: #009535;
}

div#container div#content ul.pagerNav li a.activeSlide {
	color: #009535;
}

div#container div#tab {
	margin: 0;
	padding: 0 0 0 10px;
	position: relative;
	top: 15px;
}

div#container div#tab span {
	display: block;
	background: url('../img/bg_tab.png') no-repeat center left;
	float: right;
	height: 22px;
	width: 35px;
}

div#container div#tab a {
	background-color: #009535;
	border-left: 1px solid #e4f3e9;
	color: #fff;
	float: right;
	font-size: 12px;
	line-height: 22px;
	padding: 0 6px;
	text-decoration: none;
	text-transform: uppercase;
}

div#container div#tab a.current,div#container div#tab a:hover {
	background-color: #999;
}

div#container div#tools {
	margin: 0;
	padding: 0;
	position: relative;
	top: 20px;
	z-index: 3000;
}

div#container div#tools a {
	background-repeat: no-repeat;
	background-position: top center;
	display: block;
	float: right;
	height: 18px;
	margin: 0 10px 0 0;
	padding: 0;
	position: relative;
	width: 18px;
}

div#container div#tools a:hover {
	background-position: bottom center;
}

div#container div#tools a#tprint {
	background-image: url('../img/tprint.png');
}

div#container div#tools a#tmail {
	background-image: url('../img/tmail.png');
}

div#container div#tools a#tphone {
	background-image: url('../img/tphone.png');
	margin: 0;
}

div#container div.box {
	color: #4b4b4b;
	float: left;
	margin: 0 0 20px 0;
	padding: 20px;
	width: 128px;
}

body.home div#container div.box {
	height: 130px;
	margin: 0 20px 0 0;
}

body.home div#container div.boxlast {
	margin: 0;
}

div#container div.boxlinks {
	background: #e4f3e9 url('../img/bg_bottom_links.png') no-repeat bottom
		left;
	border: 1px solid #b2dec2;
	overflow: hidden;
}

div#container div.boxinfos {
	background: #f5f8df url('../img/bg_bottom_infos.png') no-repeat bottom
		left;
	border: 1px solid #e7eeb2;
}

div#container div.box h4 {
	font-size: 12px;
	line-height: 14px;
	margin: 0 0 3px 0;
	padding: 0;
	text-transform: uppercase;
}

div#container div.box a {
	color: #009535;
}

div#container div.box a.padlock {
	background: url('../img/li_padlock.png') no-repeat center right;
	padding-right: 20px;
}

div#container div.box a.more {
	display: block;
}

div#container div.box p {
	margin: 0;
	padding: 3px 0 3px 0;
}

div#container div.box ul {
	color: #999;
	list-style: none outside;
	left: -13px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 150px;
}

div#container div.box ul li {
	background: url('../img/li_box.png') no-repeat center left;
	display: inline-block;
	margin: 0;
	padding: 3px 0 3px 13px;
	width: 150px;
}

div#map {
	border: 1px solid #a6a19a;
	height: 415px;
	margin: 20px 0;
	padding: 0;
	overflow: hidden;
	position: relative;
	width: 738px;
}

div#map iframe {
	height: 420px;
	position: relative;
	top: -5px;
	width: 738px;
}

div#container div.itemsearch {
	margin: 0;
	padding: 0;
}

div#container div.itemsearch h4 {
	color: #444;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
}

div#container div.itemsearch h4 a {
	font-size: 15px;
	font-weight: bold;
}

div#container div.itemsearch h4 span {
	color: #777;
	font-size: 12px;
	font-weight: normal;
}

div#container ul {
	
}

div#container ul#breadcrumbs {
	border-bottom: 1px dotted #999;
	display: block;
	height: 25px;
	list-style: none outside;
	margin: 0 0 20px 0;
	padding: 0;
}

div#container ul#breadcrumbs li {
	line-height: 25px;
	float: left;
	margin: 0;
	padding: 0 5px 0 0;
}

div#container ul#breadcrumbs li a {
	color: #777;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

div#container ul#breadcrumbs li a:hover   , div#container ul#breadcrumbs li.current a
	{
	color: #009535;
}

div#container ul#subnav {
	display: inline-block;
	list-style: none outside;
	margin: 0;
	padding: 0;
}

div#container ul#subnav li {
	display: inline-block;
	padding: 0;
	margin: 0 0 2px 0;
}

div#container ul#subnav li.nocurrent {
	display: none;
}

div#container ul#subnav li a {
	background: #009535;
	color: #fff;
	display: block;
	line-height: 12px;
	padding: 5px 15px 5px 5px;
	margin: 0;
	text-decoration: none;
	text-transform: uppercase;
	width: 150px;
}

div#container ul#subnav li a:hover {
	background-color: #999;
}

div#container ul#subnav li.current a {
	background-color: #f5f8df;
	color: #444;
}

div#container ul#subnav li.haschild a {
	background: #009535 url('../img/li_nav.png') no-repeat right bottom;
}

div#container ul#subnav ul {
	list-style: none outside;
	margin: 0;
}

div#container ul#subnav ul li {
	border-bottom: 2px solid #009535;
	margin: 0;
}

div#container ul#subnav ul li.last {
	border: none;
}

div#container ul#subnav li.ahead a {
	color: #009535;
	font-weight: bold;
}

div#container ul#subnav ul li a {
	background: transparent url('../img/li_subnav.png') no-repeat 6px 10px;
	color: #4b4b4b;
	line-height: 16px;
	padding: 4px 0 4px 15px;
	text-transform: none;
	width: 155px;
}

div#container ul#subnav ul li a:hover   , div#container ul#subnav ul li.current a
	{
	background-color: #f5f8df;
}

div#container ul#subnav ul li a#external {
	background: transparent url('../img/external_classic.png') no-repeat 1px
		8px;
	color: #4b4b4b;
	line-height: 16px;
	padding: 4px 0 4px 15px;
	text-transform: none;
	width: 155px;
}

div#container ul#subnav ul li a#external :hover {
	background-color: #f5f8df;
}

/* FOOTERNAV */
div#footernav ul {
	display: inline;
	height: 26px;
	list-style: none inside;
	margin: 0px;
}

div#footernav ul li {
	float: left;
}

div#footernav ul li a {
	background-color: #009535;
	border-left: 1px solid #999;
	color: #fff;
	display: block;
	font-size: 12px;
	line-height: 26px;
	padding: 0 19px;
	text-decoration: none;
}

div#footernav ul li a:hover,div#footernav ul li.current a {
	background-color: #999; /* what color */
}

div#footernav ul li.last a {
	border-right: 1px solid #999;
}

div#footernav a#toppage {
	background: #fff url('../img/arrow_up_grey_white.png') no-repeat 6px
		center;
	color: #777777;
	display: inline;
	font-size: 12px;
	font-weight: bold;
	height: 26px;
	line-height: 26px;
	padding: 0 9px 0 24px;
	position: absolute;
	left: 777px;
	text-decoration: none;
}

div#footernav a#toppage :hover {
	text-decoration: underline;
}

/* FOOTER */
div#footer div.column {
	float: left;
	margin-right: 20px;
	min-height: 1px;
	width: 170px;
}

div#footer div.columnlast {
	margin: 0px;
	width: 170px;
}

div#footer div.column p {
	color: #777;
	line-height: 14px;
	margin: 0 0 15px 0;
	padding: 2px 0;
}

div#footer div.column strong {
	color: #555;
}

div#footer div.column a {
	color: #4b4b4b;
	text-decoration: none;
}

div#footer div.column p a {
	color: #777;
}

div#footer div.column a:hover {
	text-decoration: underline;
}

div#footer div.column h5 {
	border-bottom: 1px solid #f6f6f6;
	margin: 0 0 8px 0;
	padding: 0 0 6px 0;
}

div#footer div.column h5 a.ahead {
	color: #009535;
}

div#footer div.column a.button {
	background-color: #009535;
	color: #fff;
	display: inline-block;
	line-height: 26px;
	margin: 0 0 8px 0;
	padding: 0 8px;
	position: relative;
	right: 8px;
}

div#footer div.column a.button:hover {
	background-color: #999;
	text-decoration: none;
}

div#footer div.column ul {
	display: inline-block;
	right: 10px;
	list-style: none outside;
	margin: 0 0 20px 0;
	padding: 0;
	position: relative;
}

div#footer div.column ul li {
	background: url('../img/li_footer.png') no-repeat 0px 6px;
	padding: 0 0 0 10px;
}

div#footer div.column ul li.sub {
	background: none;
}

div#footer div.column ul li a {
	font-weight: bold;
}

div#footer div.column ul ul {
	list-style: none outside;
	margin: 0;
}

div#footer div.column ul ul li {
	background: none;
}

div#footer div.column ul ul li a {
	color: #777;
	font-weight: normal;
}

/* ELEMENTS */
div#container div#content h1 {
	color: #4b4b4b;
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 20px;
	text-transform: uppercase;
}

div#container div#content h1 em {
	color: #999;
	display: block;
	font-size: 14px;
	font-style: normal;
	text-transform: none;
}

div#container div#content h2 {
	color: #4b4b4b;
	font-size: 14px;
	line-height: 16px;
	padding: 0;
	margin: 0 0 10px 0;
}

div#container div#content h2 em {
	color: #777;
	display: block;
	font-size: 12px;
	line-height: 12px;
}

div#container div#content h2 a {
	text-decoration: none;
	color: #4b4b4b;
	font-size: 14px;
	line-height: 16px;
	padding: 0;
	margin: 0 0 10px 0;
}

div#container div#content h2 a:hover {
	color: #009545;
}

div#container div#content h3 {
	color: #4b4b4b;
	font-size: 14px;
	line-height: 16px;
	padding: 0;
	margin: 0;
}

div#container div#content h3 a {
	text-decoration: none;
	color: #4b4b4b;
	font-size: 14px;
	line-height: 16px;
	padding: 0;
	margin: 0;
}

div#container div#content h3 a:hover {
	color: #009545;
}

div#container div#content h3.sectionLink {
	
}

div#container div#content h3.sectionLink:hover {
	color: #009545;
}

div#container div#content h3 dfn {
	color: #777;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 16px 0;
	font-style: normal;
}

div#container div#content h4 {
	color: #4b4b4b;
	font-size: 12px;
	line-height: 16px;
	padding: 0;
	margin: 0;
}

div#container div#content div.column4 h4 {
	color: #4b4b4b;
	font-size: 13px;
	margin-top: 16px;
	text-transform: uppercase;
}

div#container div#content p {
	padding: 0;
	margin: 0 0 16px 0;
}

div#container div#content p.intro {
	background-color: #efefef;
	padding: 10px;
	text-transform: uppercase;
}

div#container div#content p.intro span {
	
}

div#container div#content p.intro small {
	font-size: 12px;
	text-transform: none;
}

div#container div#content p.infos {
	background-color: #e2f2e8;
	padding: 10px;
	text-transform: uppercase;
}

div#container div#content p.infos span {
	color: #4b4b4b;
}

div#container div#content p.contact {
	background: url('../img/p_contact.png') no-repeat left top;
	padding-left: 40px;
}

div#container div#content p.info {
	background: url('../img/p_info.png') no-repeat left top;
	padding-left: 40px;
	height: 31px;
}

div#container p.outro {
	border-top: 1px dotted #999;
	color: #999;
	font-size: 11px;
	line-height: 13px;
	margin: 40px 0 10px 0;
	padding: 20px 0 0 0;
}

div#container div#content div.column4 p {
	margin: 0px;
}

div#container div#content ul {
	margin: 15px 0 15px 15px;
}

div#container div#content ul li {
	list-style: none outside;
	background: url('../img/li_content.png') no-repeat left 6px;
	padding: 0 0 0 10px;
}

div#container div#content img {
	behavior: url('/iepngfix.htc');
	border: 1px solid #d3d3d3;
	margin: 0 0 20px 0;
}

div#container div#content img.noframe {
	border: none;
}

div#container div#content img.top {
	left: 50px;
	position: absolute;
	top: -150px;
}

div#container div#content img#captcha {
	behavior: url('/iepngfix.htc');
	border: 1px solid #d3d3d3;
	margin: 0 0 10px 0;
}

div#container a {
	color: #009535;
}

form {
	
}

form div.field {
	clear: both;
	margin: 10px 0;
}

form div.fieldlabel {
	float: left;
	line-height: 20px;
	width: 85px;
}

form div.fieldvalue {
	float: left;
}

form div.fieldvalue input.text,form div.fieldvalue select   , form div.fieldlabel select 
	 , form div.fieldvalue textarea {
	background-color: #fff;
	border: 1px solid #ababab;
	color: #777;
	display: block;
	height: 20px;
	line-height: 20px;
	margin: 0;
	padding: 0 4px;
	width: 248px;
}

form div.fieldvalue select {
	padding: 0 0 0 4px;
	width: 258px;
}

form div.fieldvalue textarea {
	height: 70px;
	line-height: 16px;
	padding: 4px;
}

form div.fieldvalues {
	
}

form div.fieldvalues input.text   , form div.fieldvalues select   , form div.fieldvalues textarea
	{
	display: inline;
	float: left;
	margin: 0 8px 0 0;
	width: 225px;
}

form div.fieldvalues select {
	width: 235px;
}

form div.fieldvalues div.checkbox {
	float: left;
	margin-top: 2px;
}

form div.fieldvalues div.checkbox input   , form div.fieldvalues div.checkbox
	{
	height: 20px;
	margin: 0 5px 0 0;
}

form div.fieldvalues div.checkbox label {
	font-size: 10px;
}

form a.help {
	background: url('../img/link_help.png') no-repeat center center;
	display: block;
	float: left;
	height: 20px;
	width: 16px;
}

form div.action {
	text-align: right;
	width: 320px;
}

form div.action input {
	background: #009535 url('../img/arrow_right_input.png') no-repeat right
		center;
	border: none;
	color: #fff;
	display: inline;
	padding: 2px 20px 2px 4px;
	width: 115px;
}

form div.action input.leftinput {
	background: #009535 url('../img/arrow_left_input.png') no-repeat left
		center;
	border: none;
	color: #fff;
	display: inline;
	padding: 2px 4px 2px 20px;
	width: 115px;
}

form#contactForm {
	margin: 15px 0;
	width: 550px;
}

form#contactForm div#field_schedules {
	
}

form#contactForm div#field_schedules div.fieldlabel {
	margin: 0;
	padding: 0;
	width: 328px;
}

form#contactForm div#field_schedules div.fieldlabel select {
	display: inline;
	margin: 0 5px;
	padding: 0;
	width: auto;
}

form#contactForm div#field_schedules div.fieldvalue {
	display: none;
}

/* TABLES */
table {
	color: #4b4b4b;
	width: 100%;
}

table th {
	border: 1px solid #b4b1b0;
	font-weight: normal;
	padding: 4px 6px;
	text-align: left;
	vertical-align: middle;
}

table tr.first th {
	padding: 12px 6px;
	text-align: center;
}

table tr.first th.first {
	text-align: left;
}

table th.empty {
	background-color: #ffffff;
	border-left-style: none;
	border-right-style: none;
	height: 8px;
	padding: 0px;
}

table th.strong {
	background-color: #eeeeee;
	font-weight: bold;
}

table td {
	border: 1px solid #b4b1b0;
	padding: 5px;
	text-align: center;
}

table td.empty {
	background-color: #ffffff;
	border-left-style: none;
	border-right-style: none;
	height: 8px;
	padding: 0px;
}

div#container div#content table img {
	border: none;
	margin: 0px;
}

table td.strong {
	font-weight: bold;
}

table tbody tr th,table tbody tr td {
	background-color: #eae9e8;
}

table tbody tr.blue th,table tbody tr.blue td {
	background-color: #ddeaf1;
}

table tbody tr.blue th.strong,table tbody tr.blue td.strong {
	background-color: #c3dbe5;
}

table tbody tr.brown th,table tbody tr.brown td {
	background-color: #e9e3d7;
}

table tbody tr.brown th.strong,table tbody tr.brown td.strong {
	background-color: #dacfba;
}

table tbody tr.orange th,table tbody tr.orange td {
	background-color: #f9d4a4;
}

table tbody tr.orange th.strong,table tbody tr.orange td.strong {
	background-color: #f2b45b;
}

table tbody tr.green th,table tbody tr.green td {
	background-color: #e9efc5;
}

table tbody tr.green th.strong,table tbody tr.green td.strong {
	background-color: #dbe399;
}

table tbody tr.highlight th,table tbody tr.highlight td {
	background-color: #f4f7e0;
}

table tbody tr.red th,table tbody tr.red td {
	background-color: #f0d6ce;
}

table tbody tr.red th.strong,table tbody tr.red td.strong {
	background-color: #e0aa9f;
}

table thead th,table thead td {
	background-color: #ffffff;
}

table tfoot th,table tfoot td {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	font-weight: normal;
	padding: 12px 6px;
}

/* Specific styles for each table */
table#accounts th,table#accounts td {
	width: 16%;
}

table#sicav th,table#sicav td {
	width: 13%;
}

table#sicav tr th.first,table#sicav td.first {
	width: 22%;
}

/* OTHER */
.onlyprint {
	display: none;
}

.noprint {
	
}

/* 404 */
div#slideshow form {
	background: #f4f4f4 url('../img/bg_search_form.png') no-repeat top
		center;
	height: 25px;
	/*position: absolute;*/ /*right: 24px;*/ /*top: 52px;*/
	width: 160px;
}

div#slideshow form input.search {
	background-color: transparent;
	background: none;
	border: none;
	color: #999;
	font-size: 12px;
	height: 19px;
	line-height: 16px;
	margin: 3px 0 3px 5px;
	padding: 0 5px;
	width: 125px;
}

div#slideshow form input.submit {
	background: #f4f4f4 url('../img/bg_search_submit.png') no-repeat center
		center;
	border: none;
	cursor: pointer;
	height: 25px;
	position: absolute;
	/*right: 0;*/
	width: 20px;
}

.fieldHolder {
	background-color: #F0FFFF;
	padding: 8px;
	margin: 4px;
}

.inputbox {
	background-color: transparent;
	border: 0 none;
	color: #009DDD;
	font-size: 18px;
	font-weight: normal;
	width: 150px;
}

.slider { /*width:60%;*/
	margin-top: 10px;
}

.fg-button {
	outline: 0;
	margin: 0 4px 0 0;
	padding: .4em 1em;
	text-decoration: none !important;
	cursor: pointer;
	position: relative;
	text-align: center;
	zoom: 1;
	font-size: 14px;
	height: 50px;
	font-weight: bold;
	width: 250px;
}

.loanSimulatorField {
	margin-bottom: 15px;
}

.loanSimulatorFieldTitle {
	font-size: 1em;
}

div#container form.searchForm {
	background: #f4f4f4 url('../img/bg_search_form.png') no-repeat top
		center;
	height: 25px;
	width: 160px;
}

div#container form.searchForm input.search {
	background-color: transparent;
	background: none;
	border: none;
	color: #999;
	font-size: 12px;
	height: 19px;
	line-height: 16px;
	margin: 3px 0 3px 5px;
	padding: 0 5px;
	width: 125px;
}

div#container form.searchForm input.submit {
	background: #f4f4f4 url('../img/bg_search_submit.png') no-repeat center
		center;
	border: none;
	cursor: pointer;
	height: 25px;
	position: relative;
	display: inline;
	right: -140px;
	top: -25px;
	width: 20px;
}

/* Div .help */
div#container div.inner div#content form div.field {
	position: relative;
	width: 740px;
}

div#container div.inner div#content form div.help {
	background-color: #e4f3e9;
	border: 1px solid #b2dec2;
	position: absolute;
	right: 0;
	padding: 10px;
	width: 330px;
}

div#container div.inner div#content form div.help div {
	background: url('../img/bg_top_left_help.png') no-repeat center center;
	height: 15px;
	position: absolute;
	left: -15px;
	top: -1px;
	width: 15px;
}

/*Div .accordion */
div#container div.inner div#content div.accordion {
	margin: 20px 0;
}

div#container div.inner div#content div.accordion h2 {
	padding: 5px 0 0;
	margin: 0;
}

div#container div.inner div#content div.accordion h3 {
	margin: 0 0 10px;
}

div#container div.inner div#content div.accordion h2 a {
	background: #f5f8df url('../img/arrow_header_accordion.png') no-repeat
		706px center;
	background-color: #f5f8df;
	border: 2px solid #f5f8df;
	color: #009535;
	display: block;
	font-size: 15px;
	line-height: 40px;
	padding: 0 15px;
	width: 706px;
	margin: 0;
}

div#container div.inner div#content div.accordion h2.ui-state-active a {
	background: url('../img/arrow_header_current_accordion.png') no-repeat
		706px center;
	border-bottom: none;
}

div#container div.inner div#content div.accordion div.ui-accordion-content {
	border: 2px solid #f5f8df;
	padding: 15px;
	width: 706px;
	overflow-x: hidden;
}

div#container div.inner div#content div.accordion div.ui-accordion-content p {
	width: auto;
}

div#container div.inner div#content div.accordion div.ui-accordion-content-active {
	border-top: none;
}